Bug 303657 - Retweets should show original time
Summary: Retweets should show original time
Status: RESOLVED FIXED
Alias: None
Product: choqok
Classification: Unclassified
Component: general (show other bugs)
Version: 1.3
Platform: Archlinux Packages Linux
: NOR normal (vote)
Target Milestone: 1.4
Assignee: Mehrdad Momeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-17 09:14 UTC by Antonio Rojas
Modified: 2012-11-04 04:18 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Rojas 2012-07-17 09:14:39 UTC
Currently the time displayed for retweeted messages is the time when it was retweeted. In twitter's timeline, the original time of the tweet is displayed. Choqok should show the original time too instead of the retweet time.

Reproducible: Always
Comment 1 Mehrdad Momeny 2012-11-04 04:18:37 UTC
Git commit d2b6583db1c02bd78c630e23f71086de24f326a2 by Mehrdad Momeny.
Committed on 04/11/2012 at 05:04.
Pushed by momeny into branch 'master'.

M  +1    -3    helperlibs/twitterapihelper/twitterapimicroblog.cpp

http://commits.kde.org/choqok/d2b6583db1c02bd78c630e23f71086de24f326a2